@charset "utf-8";
/* CSS Document */

html {
 overflow: auto;
}
body {
 position: relative;
 min-width: 950px;
 overflow: hidden;
 margin:0!important;
}
.rl-moduleWrap--pc {
 overflow:hidden;
 /* IE Bug Support */
 overflow-x:hidden;
}


.summerFooter{
  position:relative;
  padding-bottom: 80px;
}

.summerFooter .summerFooterHead{
  position: relative;
 }

.summerFooter .summerFooterHead:before {
  position:absolute;
  display:block;
  content:" ";
  width:100%;
  height:100%;
  top:0;
  z-index:-1;
  margin:0 -500%;
  padding:0 500%;
  background:url(https://r.r10s.jp/evt/event/genre/season/2021/_pc/img/footer/footer_bgtop.png) no-repeat top center;
}

.summerFooter_btn{
  margin-top: -14px;
  margin-bottom:40px ;
  text-align: center;
}

.summerFooter_btn a{
  display: inline-block;
  vertical-align: top;
  width:328px;
  box-sizing: border-box;
  text-align: center;
  background-color:#2cd0eb;
  font-size:20px;
  color:#ffffff;
  line-height:3;
  border-radius: 1.5em;
  position: relative;
  font-weight: bold;
}

.summerFooter_btn a:after{
  display: inline-block;
  content:"";
  width:0.4em;
  height: 0.4em;
  border-right:2px solid #ffffff;
  border-bottom:2px solid #ffffff;
  transform: rotate(-45deg);
  margin-left: 0.5em;
  position: absolute;
  right:30px;
  top:0;
  bottom:0;
  margin: auto 0;
}
.summerFooter_btn a:hover{
  opacity:0.8;
}

.summerFooter .summerFooterList{
  margin:0;
}

.summerFooter .summerFooterList>ul{
  letter-spacing:-0.5em;
  margin:-22px 0 0 -24px;
}
.summerFooter .summerFooterList>ul>li{
  letter-spacing:normal;
  display:inline-block;
  vertical-align:top;
  width:304px;
  margin:22px 0 0 24px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
  -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
  position:relative;
  overflow:hidden;
  background-color:#ffffff;
}
.summerFooter .summerFooterListTtl{
  display:flex;
  justify-content: center;
  align-items: center;
  min-height:3em;
  text-align:center;
  padding:0;
  box-sizing:border-box;
  font-size:16px;
  line-height: 3;
}
.summerFooter .summerFooterList a{
  color:#333333 !important;
}

.summerFooter .summerFooterList a:hover{
  opacity:0.8;
}

.summerFooter:after{
  position:absolute;
  display:block;
  content:" ";
  width:100%;
  height:332px;
  bottom:0;
  z-index:-1;
  margin:0 -500%;
  padding:0 500%;
  background:url(https://r.r10s.jp/evt/event/genre/season/2021/_pc/img/footer/footer_bgbtm_a.png) no-repeat bottom center;

}
